/* no.5 */
.external {
    color: yellow;
}

/* no.6 */
* {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 20px;
}

/* no.7 */
h1 {
    font-size: 3rem;
}

/* no.8 */
#htwo {
    text-transform: uppercase;
}

/* no.9 */
.language {
    background-color: lightgreen;
}

/* no.10 */
li[value]{
    border: 1px solid red;
}

/* no.11 */
img + ul {
    list-style-type: none;
}
/* no.12 */
section img {
    height: 100px;
    border-radius: 100px;;
}
/* no.13 */
ul ~ p {
    text-align: center;
}
/* no.14 */
ul > li {
    letter-spacing: 5px;
}